package fabrik.simulator.pic16f84.frontendspecifics;

import javafx.scene.control.ToggleButton;

public class ToggleButtonGroup extends com.gluonhq.charm.glisten.control.ToggleButtonGroup implements FrontendSpecificToggleButtonGroup {
    public ToggleButtonGroup(){
        super();
    }

    public ToggleButtonGroup(ToggleButton... toggles) {
        super(toggles);
    }    
}